body #page-container .watch-video-button.et_pb_button_0:after{
    line-height: 0em;
    font-size: 25px!important;
    opacity: 1;
    margin-left: 0;
    left: 0.15em;
    top:82%;
    position: absolute;
}

#six-items-homepage {
    padding-bottom: 72px!important;
}

.home #right-text-with-image .et_pb_row .et_pb_column {
    padding-bottom: 0!important;
    position: relative;
}

.home #right-text-with-image .et_pb_row .et_pb_column .et_pb_button_module_wrapper {
    position: relative;
    width: 100%;
    bottom: 0;
}

.page-id-29602 #right-sidebar-form {
    margin-top: 30px;
}

.home #right-text-with-image .et_pb_column_1_2:last-child .et_pb_image img {
    max-width: 90%;
}

#six-items-homepage > .et_pb_row {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

#six-items-homepage > .et_pb_row:first-child {
    padding-bottom: 60px!important;
}

#six-items-homepage > .et_pb_row > .et_pb_column .et_pb_image {
    margin-bottom: 12px !important;
    height: 51px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: flex-start;
}

.home #six-items-homepage > .et_pb_row {
    padding-left: 3.5%;
}

#six-items-homepage > .et_pb_row > .et_pb_column p {
    line-height: 24px;
    /*max-width: 283px;*/
}

#main-content .entry-content .home-buttons-up-block > div {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 25%!important;
}

#three-block-homepage {
    text-align: center;
    padding-top: 30px !important;
    padding-bottom: 30px!important;
    width:  100%!important;
    margin-top: 0!important;
}

	#three-block-homepage > div {
		width: 33.3333%!important;
	    margin-right: 0!important;
	}



#three-block-homepage .rounded-image img {
    object-fit: contain;
    image-rendering: -webkit-optimize-contrast;
}

.home .homepage-five-blocks #three-block-homepage > div {
	width: 100%!important;
	margin-right: 0!important;
}

#homepage-four-blocks > div {
    padding-top: 0;
    padding-bottom: 54px;
    padding-right: 0;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
}

#homepage-four-blocks > div > div {
    border: 0!important;
    position: relative;
    padding-bottom: 70px;
    transition: 0.3s;
}

#home-header-block {
    height: 545px;
}
#home-header-block > div {
    height: 100%;
}
#home-header-block > div > div {
    height: 100%;
}

#homepage-four-blocks > div > div:hover {
    box-shadow: 0px 2px 12px #d0d0d0;
}

#homepage-four-blocks > div > div .home-block-cursor {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#homepage-four-blocks > div > div .home-block-cursor a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#homepage-four-blocks > div > div .home-block-cursor a img {
    position: absolute;
    right: 0;
    bottom: 18px;
    right: 15px;
}

#image-download-pdf > div {
    display: block;
    -ms-align-items: center;
    align-items: center;
}

#image-download-pdf > div > .et_pb_column_1_3 {
    margin-right: 0 !important;
}
#image-download-pdf > div > .et_pb_column_2_3 {
    padding-bottom: 42px;
}

#image-download-pdf a.link-donload-pdf {
    background: url('../images/adobe.png') 15px center no-repeat!important;
    transition: all 0.3s;
}

#image-download-pdf a.link-download-pdf-homepage {
    background: url('../images/adobe.png') 15px center no-repeat!important;
    transition: all 0.3s;
}

#image-download-pdf a.link-download-pdf-homepage:hover {
border-color: #d22630!important;    
}

#image-download-pdf a.link-donload-pdf:hover {
    border-color: #d22630!important;
}



.link-donload-pdf::after {
    display: none;
}

#image-download-pdf a.link-download-pdf-homepage::after {
    display: none;
}

#three-block-homepage .et_pb_text > p {
    line-height: 1.2;
    color: #3e4c58;
    text-align: center;   
}

#three-block-homepage .rounded-image {
    height: 70px;
    max-width: 70px;
    margin: 0 auto;
    margin-bottom: 35px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
body:not(.home) #three-block-homepage .rounded-image {
    height: 88px;
    width: 88px;
}

body:not(.home) #three-block-homepage .rounded-image img {
    image-rendering: unset;
}


.homepage-five-blocks {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}


video#head_video {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
}
#stop-video-button{
    display:none;
}
#divider-bottom{
    display:none;
    padding-bottom:220px;
}
.stop-video-button-cont{
    cursor: pointer;
    font-family: 'GothamProRegular';
    font-size: 18px;
    color: #fff;
    font-style: normal;
    font-weight: normal;
}
div#stop-video-button {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50px;
}

#divider-bottom-1{
    display:none;
    padding-top:220px;
}
.fa.fa-stop{
    padding-right:15px;
    vertical-align: text-top;
    color: #fff;
}


@media only screen and (max-width: 981px) {
    #divider-bottom{
        display:none;
        padding-bottom:120px;
    }
}
/*Start Home Page style*/

/*company 5 elements */
@media only screen and (min-width: 1025px) {
    .company-five-elements{
        display: inline-flex;
    }
    .six-column-company .company-five-elements .company-content img{
        -moz-columns:5;
        -webkit-columns:5;
        columns:5;
    }
    .six-column-company .company-five-elements p{
        -moz-columns:5;
        -webkit-columns:5;
        columns:5;
    }
}
/*end company 5 elements*/


/*slider images hover */


/* 6 Column Layout */
@media only screen and (min-width: 1025px) {
    .six-column{
        margin: 0 auto;
        display: inline-flex;
        width: 100%;
    }

    .six-column-company .company-five-elements .company-content img{
        -moz-columns:5;
        -webkit-columns:5;
        columns:5;
    }
    .six-column p{
        -moz-columns:5;
        -webkit-columns:5;
        columns:5;
    }
    .slider-features{
        padding:0px 30px;
    }
    .owl-carousel{
        display: inline-flex;
    }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .six-column p{
        -moz-columns:1 !important;
        -webkit-columns:1 !important;
        columns:1 !important;
    }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 767px) {
    .six-column p{
        -moz-columns:2 !important;
        -webkit-columns:2!important;
        columns:2 !important;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .six-column p{
        -moz-columns:3 !important;
        -webkit-columns:3 !important;
        columns:3 !important;
    }
}

.six-column-text{
    font-size: 18px;
    padding-bottom:20px;
    display: block;
    width: 140px!important;
    margin:0 auto;
}
a.dbbbmmm {
    display: inline-block;
    height: 112px;
}
img.aligncenter-first-2 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-first-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-first-2 {
    display: inline;
}
.six-column-text-1{
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-1{
    font-weight: 400;
}
.slider-features:hover .six-column-text-2{
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 20px;
}
.six-column-text-2 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.six-column-text-3 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.six-column-text-4 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.six-column-text-5 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}

.slider-features:hover a.dbbbmmm .aligncenter-six-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-six-2 {
    display: inline;
}
.six-column-text-6{
    font-size: 18px;
    padding-bottom: 20px;
}
.six-column-text-6{
    font-weight: 300;
}
.slider-features:hover .six-column-text-6 {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 20px;
}
.six-column-text-3{
    font-weight: 300;
}
.slider-features:hover .six-column-text-3 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.six-column-text-4{
    font-weight: 300;
}
.slider-features:hover .six-column-text-4 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.six-column-text-5{
    font-weight: 300;
}
.slider-features:hover .six-column-text-5 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features:hover .six-column-text-12 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-12-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-12-2 {
    display: inline;
}
.six-column-text-12 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-12 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-12:hover{
    font-weight: 400;
}
.slider-features:hover .six-column-text-13 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-13-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-13-2 {
    display: inline;
}
.six-column-text-13 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-13 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-13:hover{
    font-weight: 400;
}
.slider-features:hover .six-column-text-14 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-14-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-14-2 {
    display: inline;
}
.six-column-text-14 {
    font-weight: 300;
    font-size: 18px;
    padding-bottom: 20px;
}
.slider-features:hover .six-column-text-14 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-14:hover{
    font-weight: 400;
}
.slider-features:hover .six-column-text-15 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-15-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-15-2 {
    display: inline;
}
.six-column-text-15 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-15 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-15:hover{
    font-weight: 400;
}


.slider-features:hover a.dbbbmmm .aligncenter-seven-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-seven-2 {
    display: inline;
}
.six-column-text-7 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-7 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-7:hover{
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-eight-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-eight-2 {
    display: inline;
}
.six-column-text-8 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-8 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-8:hover{
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-nine-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-nine-2 {
    display: inline;
}
.six-column-text-9 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-9 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-9:hover{
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-ten-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-ten-2 {
    display: inline;
}
.six-column-text-10 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-10 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-10:hover{
    font-weight: 400;
}
.slider-features:hover a.dbbbmmm .aligncenter-eleven-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-eleven-2 {
    display: inline;
}
.six-column-text-11 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 300;
}
.slider-features:hover .six-column-text-11 {
    font-size: 18px;
    padding-bottom: 20px;
    font-weight: 400;
}
.slider-features .six-column-text-11:hover{
    font-weight: 400;
}

.et-pb-controllers{
    display:none;
}
/*end slider*/


/*key benefits start*/
.kb-first-block .et_pb_column.et_pb_column_1_4.kb-first-block-1.et_pb_column_9{
    margin-left: 5.5%;
    margin-right: 0px;
}
.kb-first-block-2 .et_pb_column.et_pb_column_1_4.kb-first-block-2-content-1.et_pb_column_15{
    margin-right: 2%!important;
}
.kb-third-block .et_pb_column.et_pb_column_1_4.kb-third-block-content.et_pb_column_17{
    margin-right: 0px;
}
.kb-four-block .et_pb_column.et_pb_column_1_4.kb-four-block-content-1.et_pb_column_23{
    margin-right: 4%!important;
}
.et_pb_column.et_pb_column_1_4.kb-five-block-content-1.et_pb_column_25{
    margin-right: 0%;
}
.et_pb_column.et_pb_column_1_4.kb-six-block-content-1.et_pb_column_31{
    margin-right: 2%;
}
#video-block-home-page{
    display:none;
}
/*max-width rows for home page*/
.et_pb_row.et_pb_row_14.et_pb_gutters2.et_pb_row_4col{
    width: 100%;
    padding-left:30px;
}

.et_pb_row.et_pb_row_13.et_pb_gutters2.et_pb_row_4col{
    width:95%!important;
}

@media only screen and (min-width : 979px) and (max-width : 1379px) {
    .kb-first-block .et_pb_column.et_pb_column_1_4.kb-first-block-1.et_pb_column_9{
padding-right:210px;
    }
    .kb-third-block .et_pb_column.et_pb_column_1_4.kb-third-block-content.et_pb_column_17{
        padding-right:210px;
    }
    .et_pb_column.et_pb_column_1_4.kb-five-block-content-1.et_pb_column_25{
        padding-right:210px;
    }
    body #page-container .watch-video-button.et_pb_button_0:after{
        top:78%;
    }
    #divider-bottom{
        padding-bottom:180px;
    }
}

@media (max-width: 978px) and (min-width: 865px) {
    .et_pb_column.et_pb_column_1_4.kb-first-block-2.et_pb_column_10{
        margin-right:0px;
    }
    .et_pb_column.et_pb_column_1_4.kb-third-block-content2.et_pb_column_18 {
        margin-right:0px;
    }
    .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_fade_in.et_pb_image_2.et_always_center_on_mobile.et_pb_image_sticky.et-animated {
        margin-left: 0px;
    }
    body #page-container .watch-video-button.et_pb_button_0:after{
        top:72%;
    }
    #divider-bottom{
        padding-bottom: 67px;
    }
}
@media (max-width: 980px) {
    #home-header-block {
        height: 445px;
    }
    .home #right-text-with-image .et_pb_row .et_pb_column {
        padding-bottom: 0;
    }
    .home #right-text-with-image .et_pb_row .et_pb_column .et_pb_button_module_wrapper {
        position: relative;
    }
    #right-text-with-image .et_pb_text {
        text-align: center;
    }
    
    #right-text-with-image .et_pb_button_module_wrapper {
        text-align: center;
    }
    #right-text-with-image .et_pb_button_module_wrapper .et_pb_button {
        display: inline-block;
    }
    
    #right-text-with-image.first-item > .et_pb_row {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex-wrap: wrap-reverse;
        -ms-flex-wrap: wrap-reverse;
        flex-wrap: wrap-reverse;
    }
    
    #right-text-with-image.first-item > .et_pb_row > div {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    
    #main-content .entry-content .home-buttons-up-block > div {
        width: 50%!important;
        margin-bottom: 0!important;
        margin-top: 20px;
    }
    #homepage-slider-testimonials .et_pb_slide_description .et_pb_slide_content p:last-child {
        padding-left: 70px !important;
        padding-right: 70px !important;
        line-height: 1.2!important;
    }
    #home-video-block {
        height: 445px;
    }
    #home-video-block .watch-video-blog-heading {
        margin-bottom: 10px !important;
    }
    #left-text-with-image .et_pb_button,
    #right-text-with-image .et_pb_button {
        margin-left: auto !important;
        margin-right: auto !important;
        display: block;
        float: none !important;
    }
    #left-text-with-image > div {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex-wrap: wrap-reverse;
        -ms-flex-wrap: wrap-reverse;
        flex-wrap: wrap-reverse;
    }
    #left-text-with-image > div .et_pb_column:first-child {
        margin-top: 30px;
    }
    #six-items-homepage > div .et_pb_column {
        width: 33.3333%!important;
        padding: 0 20px;
    }
    
    .home #six-items-homepage > .et_pb_row {
        padding-left: 0 !important;
    }
    
    .home #six-items-homepage > div .et_pb_column {
        width: 50%!important;
    }
    #six-items-homepage > .et_pb_row > .et_pb_column .et_pb_text:last-child p {
        font-size: 15px;
        line-height: 21px;
    }
    #six-items-homepage > .et_pb_row:first-child {
        padding-bottom: 20px!important;
    }
    /*#six-items-homepage > .et_pb_row > .et_pb_column .et_pb_image {
        justify-content: center;
    }
    #six-items-homepage > .et_pb_row .et_pb_text {
        text-align: center;
    }*/
    #use-smartphone-title {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    #image-download-pdf > div .et_pb_column_2_3 .et_pb_text:first-child {
        line-height: 1.2;
        font-size: 26px!important;
    }
    
    #image-download-pdf > div .et_pb_column_2_3 .et_pb_text:first-child p {
        line-height: 1.2;
    }
    #image-download-pdf > div .et_pb_column_2_3 .et_pb_text_18 p {
        font-size: 16px !important;
        margin-top: 15px;
    }
    #image-download-pdf > div > .et_pb_column_2_3 {
        padding-right: 30px;
        padding-bottom: 50px!important;
    }
    #homepage-four-blocks {
        padding-top: 0!important;
    }
    
    #homepage-four-blocks > div {
        padding-bottom: 0 !important;
        padding-right: 0!important;
    }
}
@media (max-width: 864px) and (min-width: 480px) {
    .et_pb_row.et_pb_row_13.et_pb_gutters2.et_pb_row_4col{
        padding-right: 2%;
        width:90%!important;
    }
    body #page-container .watch-video-button.et_pb_button_0:after{
        top:71%;
    }
    #awards-homepage-block{
        display:flex;
    }
    #divider-bottom{
        padding-bottom: 67px;
    }
    #divider-bottom-1 {
         padding-top: 10px;
    }
}
@media (max-width:767px) {
    #image-download-pdf > .et_pb_row .et_pb_column_1_3 {
        margin-bottom: 0 !important;
    }
    
    #image-download-pdf > .et_pb_row .et_pb_column_2_3 {
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
    
    #image-download-pdf .et_pb_row {
        width: 90%!important;
    }
    
    #image-download-pdf > .et_pb_row .et_pb_column_2_3 .et_pb_button {
        float: none !important;
        margin-left: auto;
        margin-right: auto;
        height: 40px;
        line-height: 1.3!important;
    }
    
    #image-download-pdf > .et_pb_row .et_pb_column_2_3 .et_pb_button_module_wrapper  {
        text-align: center;
    }
    
    #image-download-pdf > div .et_pb_column_2_3 .et_pb_text {
        text-align: center;
    }
    #image-download-pdf > .et_pb_row .et_pb_column_1_3 .et_pb_image {
        position: relative;
        margin-bottom: 0;
        left: 0!important;
        padding-top: 30px;
    }
    
    .footer-last-column .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu>p {
        margin-left: -10px!important;
        font-size: 16px!important;
    }
    .first-footer-content-section .et_pb_column_1_3 {
        -webkit-flex: 0 0 50%!important;
        -ms-flex: 0 0 50%!important;
        flex: 0 0 50%!important;
        width: 50%!important;
        max-width: 50%!important;
    }
    .first-footer-content-section {
        justify-content: flex-start;
    }
    #footer .et_pb_column_1_3.footer-last-column {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%!important;
        width: 100%!important;
        max-width: 100%!important;
        justify-content: left;
        margin-top: 20px;
    }
    #home-header-block {
        height: auto;
    }
    #home-header-block #company-header {
        padding-bottom: 0 !important;
    }
    #home-video-block {
        height: 345px;
    }
    #six-items-homepage > div .et_pb_column {
        width: 100%!important;
        padding-left: 0!important;
        padding-right: 0 !important;
    }
    .home #six-items-homepage > div .et_pb_column {
        width: 100%!important;
    }
    #six-items-homepage > .et_pb_row > .et_pb_column .et_pb_image {
        justify-content: center;
    }
    
    #six-items-homepage > .et_pb_row > .et_pb_column .et_pb_text_align_left {
        text-align: center;
    }
    #six-items-homepage > .et_pb_row > .et_pb_column p {
        max-width: 100%;
    }
    #six-items-homepage {
        padding-bottom: 32px !important;
    }
    #six-items-homepage > .et_pb_row > .et_pb_column .et_pb_text:last-child p {
        font-size: 16px;
        line-height: 22px;
    }
    .footer-last-column .flex-container {
        max-width: 100%!important;
    }
    
    /*.footer-last-column .flex-container > div {
        text-align: center;
    }*/
    #footer-subscribe-form div.wpcf7 .ajax-loader {
        position: absolute;
    }
    #footer-subscribe-form input[type="submit"] {
        float: none !important;
    }
    .footer-right-menu {
        justify-content: center;
        margin-top: 35px;
    }
    #footer-copy > .et_pb_row {
        justify-content: center;
    }
    #footer-copy .et_pb_row .column {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        justify-content: center!important;
    }
    #footer-copy .et_pb_row .column:first-child {
        padding-bottom: 15px !important;
    }
    #footer-copy .footer-left-menu li {
        margin: 0 20px;
    }
    /*#home-video-block .et_pb_button_module_wrapper {
        display: none;
    }*/
}
@media (max-width: 550px) {
    #image-download-pdf img {
        max-width: 100%!important;
    }
    
    #image-download-pdf > .et_pb_row .et_pb_column_1_3 .et_pb_image {
        padding-top: 15px;
    }
    #three-block-homepage {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    #three-block-homepage > div {
        width: 100%!important;
    }
    #homepage-slider-testimonials {
        padding-top: 0 !important;
    }
    #home-genius-header {
        padding-top: 2% !important;
    }
    #home-header-block {
        height: 300px;
    }
    
    .home-text-content {
        padding-top: 0 !important;
    }
    .home-buttons-up-block {
        display: -webkit-flex!important;
        display: -ms-flex!important;
        display: flex!important;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #main-content .entry-content .home-buttons-up-block > div {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%!important;
    }
    html body #main-content .entry-content .home-buttons-up-block > div a,
    #main-content .et_pb_button.request-demo-button.et_pb_button_1.et_pb_module.et_pb_bg_layout_light {
        float: none !important;
        margin: 0 auto!important;
    }
    html body #main-content .entry-content .home-buttons-up-block > div a.get-free-sdk-button {
        margin-top: 15px !important;
        margin-bottom: 10px !important;
    }
    #homepage-slider-testimonials .et_pb_slide_description .et_pb_slide_content p:last-child {
        padding-left: 50px!important;
        padding-right: 50px !important;
        font-size: 15px!important;
    }
    #home-video-block {
        height: 245px;
    }
    #image-download-pdf > div .et_pb_column_2_3 .et_pb_text:first-child {
        font-size: 20px !important;
    }
}

@media (max-width: 479px) and (min-width: 200px) {
    video#head_video {
        -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
    }
    #footer .first-footer-content-section .et_pb_column_1_3 {
        -webkit-flex: 0 0 100%!important;;
        -ms-flex: 0 0 100%!important;;
        flex: 0 0 100%!important;;
        max-width: 100%!important;
        width: 100%!important;
    }
    #footer-recent-posts-sidebar {
        padding-left: 0;
    }
    #home-genius-header {
        margin-top: 8% !important;
        font-size: 24px;
        margin-bottom: 9px !important;
    }
    #home-header-block {
        height: 250px;
    }
    #homepage-slider-testimonials .et_pb_slide_description .et_pb_slide_content p:last-child {
        padding-left: 30px !important;
        padding-right: 30px !important;
        font-size: 14px!important;
    }
    #homepage-slider-testimonials {
        margin-bottom: -20px;
    }
    #homepage-slider-testimonials .et-pb-arrow-prev:before,
    #homepage-slider-testimonials .et-pb-arrow-next:before {
        width: 32px;
        height: 32px;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
    #footer .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.title-block-footer-menu {
        text-align: left!important;
    }
    #homepage-four-blocks > div > div {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 230px!important;
    }
    #footer-recent-posts-sidebar .rpwe-ul li h3 {
        margin-bottom: 10px !important;
    }
    .first-footer-column .et_pb_text:first-child {
        margin-bottom: 25px;
    }
    #use-smartphone-title {
        font-size: 18px;
    }
    #image-download-pdf > div .et_pb_column_2_3 .et_pb_text:first-child {
        font-size: 26px !important;
    } 
    #image-download-pdf > div {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #image-download-pdf > div > .et_pb_column_1_3 {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    #image-download-pdf > div > .et_pb_column_2_3 {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 30px !important;
    }
    #image-download-pdf > div .et_pb_column_2_3 .et_pb_text {
        text-align: center;
    }
    #image-download-pdf .et_pb_button_module_wrapper {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
    }
    .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
        width: 100%;
        /*padding:10px !important;*/
    }
    .body #page-container .watch-video-button.et_pb_button_0:after{
        top: 58%;
    }
    .et_pb_row.et_pb_row_13.et_pb_gutters2.et_pb_row_4col{
        width:90%!important;
        margin: 0;
    }
    body #page-container .watch-video-button.et_pb_button_0:after{
        top:61%;
    }
    .kb-first-block.et_pb_row.et_pb_row_6.et_pb_row_4col, .kb-third-block.et_pb_row.et_pb_row_8.et_pb_row_4col, .kb-five-block.et_pb_row.et_pb_row_10.et_pb_row_4col{
        position: relative;
        min-height: 200px;
        padding: 80px 30px 0px 0px;
    }
    #first-kb-image, #third-kb-image, #five-kb-image{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    #awards-homepage-block{
        display:flex;
    }
    .et-pb-slider-arrows > .et-pb-arrow-prev {
        font-size: 70px!important;
    }
    .et-pb-slider-arrows > .et-pb-arrow-next{
        right:0;
    }
    #video-homepage-block-code{
        height: 45px;
    }
}

@media (max-width:400px) {
    video#head_video {
        -webkit-transform: scale(1.6);
        -ms-transform: scale(1.6);
        transform: scale(1.6);
    }
}

@media (max-width:350px) { 
    video#head_video {
        -webkit-transform: scale(2);
        -ms-transform: scale(2);
        transform: scale(2);
    }
}
@media (max-width:269px) and (min-width: 80px) {
    #video-homepage-block-code{
        height: 45px;
    }
}
#et-main-area {
    opacity: 1!important;
}